/*------------
 Theme Name:   DVS Child Theme
 Theme URI:    
 Description:  Fonts Core
 Author:       DVS Development
 Author URI:   https://www.dvs.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------ ADDITIONAL CSS HERE ------------*/

/*------------ Fonts Core Helper Starts ------------*/

@font-face {
    font-family: "MerriweatherSans-Regular";
    src: local('MerriweatherSans Regular'), local('merriweathersans-regular'), url('/wp-content/themes/dvs-child-theme/fonts/MerriweatherSans-Regular.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "MerriweatherSans-Light";
    src: local('MerriweatherSans Light'), local('merriweathersans-light'), url('/wp-content/themes/dvs-child-theme/fonts/MerriweatherSans-Light.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "Merriweather-Light";
    src: local('Merriweather Light'), local('merriweather-light'), url('/wp-content/themes/dvs-child-theme/fonts/Merriweather-Light.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "Merriweather-Regular";
    src: local('Merriweather Regular'), local('merriweather-regular'), url('/wp-content/themes/dvs-child-theme/fonts/Merriweather-Regular.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "Merriweather-Italic";
    src: local('Merriweather Italic'), local('merriweather-italic'), url('/wp-content/themes/dvs-child-theme/fonts/Merriweather-Italic.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "Merriweather-Bold";
    src: local('Merriweather Bold'), local('merriweather-bold'), url('/wp-content/themes/dvs-child-theme/fonts/Merriweather-Bold.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "Merriweather-Black";
    src: local('Merriweather Black'), local('merriweather-black'), url('/wp-content/themes/dvs-child-theme/fonts/Merriweather-Black.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "Merriweather-BoldItalic";
    src: local('Merriweather Bold Italic'), local('merriweather-bolditalic'), url('/wp-content/themes/dvs-child-theme/fonts/Merriweather-BoldItalic.ttf') format('truetype');
    font-display: swap;    
}

@font-face {
    font-family: "Domaine-Medium-Italic";
    src: local('Domaine Medium Italic'), url('/wp-content/themes/dvs-child-theme/fonts/domaine-text-web-medium-italic.woff2') format('woff2'), url('/wp-content/themes/dvs-child-theme/fonts/domaine-text-web-medium-italic.woff') format('woff'), url('/wp-content/themes/dvs-child-theme/fonts/domaine-text-web-medium-italic.eot') format('eot');
    font-display: swap;    
}
